# Start

Source: https://coolify.io/docs/api/endpoints/applications/start-application-by-uuid

## POST /applications/{uuid}/start

Start

Start application.

**Authentication:** Bearer token (`bearerAuth`)

### Parameters

| Name | In | Required | Type | Description |
| --- | --- | --- | --- | --- |
| uuid | path | yes | string | UUID of the application. |
| force | query | no | boolean | Force rebuild. |
| instant_deploy | query | no | boolean | Instant deploy (skip queuing). |

### Responses

#### 200

Start application.

`application/json`: object

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| message | string | no | Message. |
| deployment_uuid | string | no | UUID of the deployment. |

#### 400

Invalid token.

`application/json`: object

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| message | string | no |  |

#### 401

Unauthenticated.

`application/json`: object

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| message | string | no |  |

#### 404

Resource not found.

`application/json`: object

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| message | string | no |  |
